name = "Sprinklerz"
filename = "sprinklerz-0.5_fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/x47uJ7Ay/versions/wnmqPzUO/sprinklerz-0.5_fabric.jar"
hash-format = "sha1"
hash = "6d80298377a138a2c56f28781c2d3b44ddd63c7c"

[update]
[update.modrinth]
mod-id = "x47uJ7Ay"
version = "wnmqPzUO"
